import { Notify } from 'vant';

let NotifyService = {
  notify({ type, message, duration, className, onClickCallback }) {
    Notify({
      type: type || 'warning', // success | primary | danger
      message,
      duration: duration || 1500,
      className,
      onClickCallback
    });
  }
};

export default NotifyService;
